/* css styles */
.title {
  font-size:64px !important;
  color: indianred !important;
    font-family: Bradley Hand ITC;
    font-weight: bold;
    text-align: center;
}
.subtitle {
  font-size:30px !important;
  color: darkgoldenrod !important;
    font-family: Ink Free;
    font-weight: bold;
    text-align: center;
}
figcaption {
   text-align: center;
   color:gold;
   font-size: 18px;
   #font-weight: bold;
}
h4{
  font-size: 28px !important;
  font-family: Bradley Hand ITC;
  color: ghostwhite !important;
  font-weight: bold;
  text-align: center;
  }
  .quarto-title-banner {
  #margin-block-end: 1rem;
  position: relative;
  margin-top: -20px;
  margin-bottom: -20px;
  margin-left: 15px;
  margin-right: 15px;
  height: 95%;
  }
  
